<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{abe99176-c7bd-4291-9007-7846871da88d}">
		<property name="name">
			<value>inside</value>
		</property>
		<property name="behavior">
			<value>1</value>
		</property>
		<relationship name="mixer">
			<destination>{31fa9b39-148d-45d3-a260-462e08c08e52}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{23161cd3-e9b1-4a4d-aabf-85d5302bc747}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e20a38b2-fafa-4391-9cec-298d3a1bea0d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{d660334b-c809-46aa-8438-6f22ccaca443}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{ec5e3621-9597-457f-bd6a-a4cd786a3cb6}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{857777a1-f4fd-4139-b435-6dfdb99d6f10}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{eb7fdffd-3ee5-40f1-86a0-51162dfd629d}</destination>
			<destination>{2e68df81-edbe-45c9-8085-082d4915ded1}</destination>
			<destination>{aad82417-4039-4749-b949-43535f669607}</destination>
			<destination>{eefb6f85-24d4-4ac2-a7bb-fcb66f1988f6}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{36865369-968e-4f32-bfd7-732bf29fe9ef}</destination>
			<destination>{6f625a19-8d73-433b-a474-bf09a4a8558a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{23161cd3-e9b1-4a4d-aabf-85d5302bc747}" />
	<object class="MarkerTrack" id="{e20a38b2-fafa-4391-9cec-298d3a1bea0d}" />
	<object class="Timeline" id="{d660334b-c809-46aa-8438-6f22ccaca443}" />
	<object class="ParameterProxy" id="{ec5e3621-9597-457f-bd6a-a4cd786a3cb6}">
		<relationship name="preset">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
	</object>
	<object class="SnapshotMasterTrack" id="{857777a1-f4fd-4139-b435-6dfdb99d6f10}" />
	<object class="SnapshotProperty" id="{eb7fdffd-3ee5-40f1-86a0-51162dfd629d}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>0.5</value>
		</property>
		<relationship name="automators">
			<destination>{e4f805e8-5065-4ee7-8889-be5e399d86bc}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{2e68df81-edbe-45c9-8085-082d4915ded1}">
		<property name="propertyName">
			<value>cutoff</value>
		</property>
		<property name="value">
			<value>2000</value>
		</property>
		<relationship name="automators">
			<destination>{9b06aa89-54a3-443d-951d-2cde3da7c1c3}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{43cefa0d-6342-4f9a-b91b-aeb0b40365c7}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{aad82417-4039-4749-b949-43535f669607}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<relationship name="automators">
			<destination>{8707bf50-806e-45a9-8077-fc57f1021c7a}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{b6c156f1-9861-405c-a622-92b2ab8010a7}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{eefb6f85-24d4-4ac2-a7bb-fcb66f1988f6}">
		<property name="propertyName">
			<value>cutoff</value>
		</property>
		<property name="value">
			<value>2000</value>
		</property>
		<relationship name="automators">
			<destination>{402bf50a-e47b-4f18-8cb4-eb0afc3cd05c}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{21e67bde-1550-4b1d-83e4-dc5e3e4cc8b2}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{36865369-968e-4f32-bfd7-732bf29fe9ef}">
		<relationship name="automationTracks">
			<destination>{811d4896-9b0d-4404-9df2-f3beefcebe14}</destination>
			<destination>{3f1a8824-9ce1-4aae-9c19-0ce788b5d11d}</destination>
		</relationship>
		<relationship name="mixerStrip">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{6f625a19-8d73-433b-a474-bf09a4a8558a}">
		<relationship name="automationTracks">
			<destination>{5d72ccea-e1b5-4f7b-9c9b-98a2e44189c9}</destination>
			<destination>{effd7345-2160-48fe-ac9a-42cfbecce5ed}</destination>
		</relationship>
		<relationship name="mixerStrip">
			<destination>{b6c156f1-9861-405c-a622-92b2ab8010a7}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{e4f805e8-5065-4ee7-8889-be5e399d86bc}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{6bd2586e-950c-4827-a0dc-0017e698203c}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{9b06aa89-54a3-443d-951d-2cde3da7c1c3}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{abc8d84a-d2f7-4254-92ae-936790203949}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{8707bf50-806e-45a9-8077-fc57f1021c7a}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{a471298f-8430-4d49-b89c-0065cfe4c437}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{402bf50a-e47b-4f18-8cb4-eb0afc3cd05c}">
		<property name="nameOfPropertyBeingAutomated">
			<value>value</value>
		</property>
		<relationship name="automationCurves">
			<destination>{dc526309-53c2-4cff-8a2d-b297798c727a}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{811d4896-9b0d-4404-9df2-f3beefcebe14}">
		<relationship name="automator">
			<destination>{9b06aa89-54a3-443d-951d-2cde3da7c1c3}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{3f1a8824-9ce1-4aae-9c19-0ce788b5d11d}">
		<relationship name="automator">
			<destination>{e4f805e8-5065-4ee7-8889-be5e399d86bc}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{5d72ccea-e1b5-4f7b-9c9b-98a2e44189c9}">
		<relationship name="automator">
			<destination>{402bf50a-e47b-4f18-8cb4-eb0afc3cd05c}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{effd7345-2160-48fe-ac9a-42cfbecce5ed}">
		<relationship name="automator">
			<destination>{8707bf50-806e-45a9-8077-fc57f1021c7a}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{6bd2586e-950c-4827-a0dc-0017e698203c}">
		<relationship name="parameter">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{67ed612b-b8c1-467e-a9b7-6aa486cfc240}</destination>
			<destination>{04cbb6bf-8e58-4f13-9558-ba59df809865}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{abc8d84a-d2f7-4254-92ae-936790203949}">
		<relationship name="parameter">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{63ee7769-d111-4c91-99b4-f874223b1f04}</destination>
			<destination>{9e3e2a6b-b560-4148-a9d1-5623c8b4539e}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{a471298f-8430-4d49-b89c-0065cfe4c437}">
		<relationship name="parameter">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{c0937e38-cd28-4f90-9351-3777a45714ca}</destination>
			<destination>{bb6e7e05-6e2a-43b5-9042-fc057fc30619}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{dc526309-53c2-4cff-8a2d-b297798c727a}">
		<relationship name="parameter">
			<destination>{4125b4c8-86fe-4965-a2c5-07cc669f762c}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{177f2788-dbeb-483b-9647-2699d0f2670e}</destination>
			<destination>{940e29f5-7965-4cac-9970-d9f4869f0450}</destination>
		</relationship>
	</object>
	<object class="AutomationPoint" id="{67ed612b-b8c1-467e-a9b7-6aa486cfc240}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{04cbb6bf-8e58-4f13-9558-ba59df809865}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-14</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{63ee7769-d111-4c91-99b4-f874223b1f04}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9e3e2a6b-b560-4148-a9d1-5623c8b4539e}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>450</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c0937e38-cd28-4f90-9351-3777a45714ca}">
		<property name="position">
			<value>0.00082101806239737272</value>
		</property>
		<property name="value">
			<value>3.81469727e-06</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bb6e7e05-6e2a-43b5-9042-fc057fc30619}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-14</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{177f2788-dbeb-483b-9647-2699d0f2670e}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{940e29f5-7965-4cac-9970-d9f4869f0450}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>450</value>
		</property>
	</object>
</objects>
